@charset "utf-8";


/******************************************************************** structure
*/

/* #wrapper { width: 800px; margin: 0 auto; text-align: left;} */
#container,
#header .hInner,
#footer .fInner,
#globalNav ul,
#footer .fNavi {
	margin: 0 auto;
	width: 950px;
	text-align: left;
	clear: both;
}

#header {
	height: 100px;
	background: url(../img/common/header_bg.jpg) no-repeat center top;
}

#header h1 {
	padding: 14px 0 0 6px;
	float: left;
}

#header .hNavi {
	margin-top: 7px;
	float: right;
	width: 184px;
}

#header img {
	display: block;
}

#header .hNavi li {
	padding-right: 4px;
	float: left;
}

#col-a {
	display: inline;
	float: right;
	width: 680px;
}

#col-b {
	float: left;
	width: 240px;
}

#footer {
	margin-top: 40px;
	clear: both;
}

/******************************************************************** header
*/


/******************************************************************** container
*/


/******************************************************************** col-a
*/

#breadcrumbsList { text-align: right;}


/******************************************************************** col-b
*/
#container #col-b h3 {
	padding: 0;
	margin: 0;
	background: none;
	border: none;
}

#container #col-b h3 img {
	display: block;
}

#col-b .sideBox {
	margin-bottom: 24px;
	padding: 8px 11px 7px 9px;
	background: url(../img/common/sidebox_bg.gif) no-repeat left bottom;
}

#col-b .sideBox table {
	margin-bottom: 9px;
	border-collapse: collapse;
}

#col-b .sideBox table th,
#col-b .sideBox table td {
	padding: 6px 0;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	border-bottom: 1px solid #DADADA;
}

#col-b .sideBox table th {
	padding: 6px 6px 0 3px;
	width: 68px;
}

#col-b .sideBox table p {
	padding: 2px 0;
	font-size: 12px;
	line-height: 1.3;
}

#col-b .sideBox table span {
	margin-bottom: 5px;
	display: block;
}

#col-b .sideBox table select {
	width: 140px;
}

#col-b .sideBox table #fYear {
	width: 78px;
}

#col-b .sideBox table #fMonth,
#col-b .sideBox table #fDay {
	width: 48px;
}

#col-b .sideBox #search {
	padding-bottom: 4px;
	height: 28px;
}

#col-b .sideBox #search input {
	vertical-align: top;
}

#col-b .sideBox dl {
	font-size: 12px;
	line-height: 1.6;
}

#col-b .sideBox dl dd {
	margin-bottom: 4px;
	padding-bottom: 6px;
	border-bottom: 1px solid #DADADA;
}

#col-b .sideBox dl .end {
	padding-bottom: 0;
	margin-bottom: 0;
	border: none;
}

#col-b .sideBox .detail {
	padding: 7px 0 1px;
	font-size: 12px;
	text-align: right;
}

#col-b .sideBox .detail a {
	padding-right: 15px;
	display: inline-block;
	background: url(../img/common/icon01.gif) no-repeat right center;
}

#col-b .sideBox .sideLink {
	padding: 0 5px;
	font-size: 14px;
	line-height: 1.7;
}

#col-b .sideBox .sideLink li {
	padding-left: 20px;
	background: url(../img/common/icon02.gif) no-repeat left 4px;
}

#col-b .banner {
	padding: 44px 0 65px;
	margin: 0 auto;
	
	width: 192px;
}
#col-b .bn img {
	margin-bottom:10px;
}
#col-b .bn img {
	margin-bottom:10px;
}


.banner li {
	padding-top: 5px;
	float: left;
}

.banner li img {
	display: block;
}


/******************************************************************** globalNav
*/

#globalNav {
	padding: 4px 0 6px;
	margin-bottom: 17px;
	position: relative;
	z-index: 9999;
	background: url(../img/common/gnavi_bg.gif) repeat-x left top;
}
#globalNav ul{
	z-index: 9999;
}

#globalNav ul li {
	padding-right: 1px;
	float: left;
	position: relative;
	z-index: 9999;
}

#globalNav ul li img {
	display: block;
}

#globalNav ul .navi01 {
	padding: 0 4px;
}

#globalNav ul .navi02,
#globalNav ul .navi03 {
	padding-right: 2px;
}

#globalNav ul .navi04,
#globalNav ul .navi06 {
	padding-right: 4px;
}

#globalNav ul li .subNavi {
	margin: 0 1px;
	padding-bottom: 8px;
	width: 181px;
	display: none;
	position: absolute;
	top: 44px;
	z-index: 1000;
	background: url(../img/common/subnavi_bg.png) no-repeat left bottom;
}

#globalNav ul li .subNavi ul {
	padding: 6px 12px 5px 11px;
	width: auto;
	font-size: 12px;
	border: 1px solid #ccc;
	border-bottom: none;
	background: url(../img/common/subnavi_ul_bg.png) repeat;
}

	*html #globalNav ul li .subNavi ul {
		padding-bottom: 4px;
	}

#globalNav ul li .subNavi ul li {
	padding: 3px 2px;
	width: auto;
	float: none;
	background: url(../img/common/line03.gif) repeat-x left bottom;
}

#globalNav ul li .subNavi ul .end {
	padding-bottom: 0;
	background: none;
}


#globalNav ul li .subNavi ul li a {
	padding-left: 9px;
	display: inline-block;
	color: #262626;
	text-decoration: none;
	background: url(../img/common/icon04.gif) no-repeat left 6px;
}

#globalNav ul li .subNavi ul li a:hover {
	text-decoration: underline;
}

/******************************************************************** footer
*/

/**
 * @23:15 2009/03/21
 * #footer address { background: #aaa;}
 * 'background: #aaa;' は 'margin-right: 12em' の確認用です
 * 'background: #aaa;' は消してOK
 * 'margin-right: 12em' は適宜調整してください
 * 尚、このコメントは自動的に削除されないので手動的に消してください
 */
 
#footer {
	overflow: hidden;
	zoom: 1;
}

#footer .fInner {
	width: 912px;
}

#footer img {
	display: block;
}

#footer .fNavi {
	padding-top: 9px;
	border-top: 1px solid #96CBFF;
	text-align: center;
	font-size: 12px;
	line-height: 1.4;
}

#footer .fNavi ul li {
	margin: 0 -2px;
	display: inline;
}

#footer #fInr {
	padding: 36px 0 12px;
	background: #0081FF url(../img/common/footer_bg.jpg) repeat-x left top;
}

#footer .fLogo {
	margin-bottom: 11px;
	width: 265px;
}

#footer .copy {
	margin: 0 3px;
}

#footer .copy img {
	margin-top: -5px;
	float: right;
	position: relative;
}


/* ツアー一覧・編集
---------------------------------------------------- */
#main table.result td.maru{
	text-align: center;
	vertical-align: middle;
	background: #CEFFFF;
}
#main table.result td.batsu{
	text-align: center;
	vertical-align: middle;
	background: #FFCCCC;
}


